#Sat Jun 05 16:18:13 CEST 2021
jzy3d-releases|http\://maven.jzy3d.org/releases/|sources=1622902411010
jzy3d-releases|http\://maven.jzy3d.org/releases|sources=1622902415471
jzy3d-snapshots|http\://maven.jzy3d.org/snapshots/|javadoc=1622902411891
jzy3d-releases|https\://maven.jzy3d.org/releases/|javadoc=1622902414125
jzy3d-releases|https\://maven.jzy3d.org/releases/|sources=1622902413016
central|https\://repo.maven.apache.org/maven2|javadoc=1622902693491
jzy3d-snapshots|https\://maven.jzy3d.org/snapshots/|javadoc=1622902414125
jzy3d-snapshots|http\://maven.jzy3d.org/snapshots/|sources=1622902411010
jzy3d-releases|http\://maven.jzy3d.org/releases/|javadoc=1622902411891
jzy3d-snapshots|http\://maven.jzy3d.org/snapshots|sources=1622902415471
jzy3d-snapshots|https\://maven.jzy3d.org/snapshots/|sources=1622902413016
jzy3d-snapshots|http\://maven.jzy3d.org/snapshots|javadoc=1622902693491
central|https\://repo.maven.apache.org/maven2|sources=1622902415471
jzy3d-releases|http\://maven.jzy3d.org/releases|javadoc=1622902693491
